package com.ruoyi.bst.app.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/1/9
 */
@Getter
@AllArgsConstructor
public enum AppType {

    WX("1", "微信小程序"),
    ALI("2", "支付宝小程序");

    private final String type;
    private final String msg;

}
